OS X y iOS ante grave vulnerabilidad en equipos sin actualizar

Es urgente actualizar a las versiones 10.11.6 en OS X y 9.3.3 en iOS

Apple-Malware

Dispositivos de Apple son cada vez más frecuentemente atacados por malware.

Mucho se ha hablado de la aparición en Android de la vulnerabilidad conocida como Stagefright, la cual por medio de un MMS llega para al smartphone y se instala sin necesidad de intervención del usuario. Las computadoras y smartphones de Apple también tiene una vulnerabilidad similar que las infecta con malware.

Según un reporte hecho por Cisco, las versiones no actualizadas de iOS y OS X son vulnerables a la misma, en donde el atacante puede acceder a todas las contraseñas almacenadas además de archivos al enviar un archivo de imagen infectado.

Para evitar el acceso remoto de los equipos y sistemas vulnerables es necesario que los usuarios descarguen las versiones 9.3.3 de iOS, 10.11.6 en OS X y tvOS 9.2.2 y watchOS 2.2.2,  ya que afecta a una API  que es usada en varias apps, por lo que el archivo puede llegar desde Message, sitio web u apps, sin que el usuario se percate ni la descargue, por lo que si usas OS X 10.11.5 y iOS 9.3.2  tus equipos corren peligro, sobre todo las versiones Maverick y Yosemite que no tienen parche.

No se menciona la cantidad pero se cree que existen muchos equipos afectados, por lo que silenciosamente Apple lanzó el parche en las más recientes actualizaciones.

Con información de Talos